{
  "name": "hangmin",
  "version": "0.0.0",
  "scripts": {
    "dev": "vite",
    "build": "vite build --mode product",
    "build.test": "vite build --mode test",
    "serve": "vite preview --port 3001"
  },
  "dependencies": {
    "axios": "^0.24.0",
    "element-plus": "^2.2.9",
    "normalize.css": "^8.0.1",
    "vant": "^3.5.2",
    "vue": "^3.2.16",
    "vue-router": "^4.0.12"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^1.9.3",
    "postcss-px-to-viewport": "^1.1.1",
    "sass": "^1.44.0",
    "unplugin-auto-import": "^0.9.3",
    "unplugin-vue-components": "^0.21.1",
    "vite": "^2.6.4",
    "vite-plugin-style-import": "^1.4.0"
  }
}
